.careers-top-header {
    height: 295px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-image: url(https://images.primeagile.com/ibcscorp_com/image/26404/career.webp)
}

.careers-top-header h1 {
    color: #0082d7;
    text-shadow: 1px 6px 7px #00000029;
    margin-bottom: 42px;
    font-size: 48px
}

.careers-top-header div {
    color: #333;
    text-shadow: 2px 0 2px #00000029
}

.job-location-container {
    display: flex;
    flex-wrap: wrap;
    padding-right: 50px;
    margin: 20px 0
}

#primeagile__13856 {
    height: 50px;
    float: right;
    padding: 30px;
    letter-spacing: .43px;
    color: #0082d7
}

.side-about-container {
    background: #fff 0 0 no-repeat padding-box;
    box-shadow: 1px 5px 10px #00000029;
    margin-bottom: 20px;
    border: 1px solid #f6f6f6;
    opacity: 1;
    border-radius: 7px;
    min-height: 402px;
    padding: 25px
}

.contact_email_container {
    display: flex;
    flex-direction: column
}

#primeagile__13868 {
    text-align: left;
    font: normal normal 600 28px/37px Segoe UI;
    letter-spacing: 0;
    color: #333;
    margin-bottom: 24px
}

#primeagile__13869 {
    text-align: left;
    letter-spacing: 0;
    color: #6c7c7c;
    width: 400px
}

#primeagile__15701 {
    float: left;
    width: 20%
}

#primeagile__13908,
#primeagile__15706 p,
#primeagile__15707 p,
.bold-header {
    font-size: 20px;
    font-weight: 400;
    padding: 5px 0
}

#primeagile__13905 {
    padding-top: 20px
}

#primeagile__15653 {
    float: left;
    width: 100%
}

#primeagile__15652 {
    width: 33%;
    float: left
}

.left-col {
    background: #fff;
    padding: 20px
}

#primeagile__13852,
.job-location-container {
    gap: 3px
}

.job-post {
    width: 100%
}

#primeagile__13861 {
    padding-top: 105px;
    margin-bottom: 40px
}

#primeagile__15006 {
    font-weight: bold
}

#primeagile__13913,
#primeagile__15002 {
    display: flex
}

#primeagile__13859,
#primeagile__13860 {
    width: 20px;
    height: 20px
}

#primeagile__13870 {
    margin-top: 18px;
    display: table;
    padding: 15px 75px;
    background: #ee2c34;
    color: #fff;
    border-radius: 10px
}

#primeagile__10 {
    clear: left
}

#primeagile__16953 {
    margin-bottom: 50px
}

#primeagile__22502 {
    padding: 10px;
    background: lightblue;
    color: #000
}
.skills-box ul li{ list-style: circle !important; padding-right: 10px;}